Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 06:14:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello I ordered yesterday from Centerpoint baby shop and my order number is 8174762343
I received one of the items in horrible condition which is the Tommee tippee Newborn Starter set. The box is ripped aunt it looks like it has been opened and taped again. I don’t know how could Centerpoint which is a big company sun something like this via online shopping to their customers, I’m sorry but this is unacceptable service. I don’t know how to send you the picture but I do have one so if you could reply to me I can send it to you via email or on WhatsApp. I did talk to the customer service phone number which was no help and they asked me to contact via email or chat so please I would like someone to reply to me and to tell me is this acceptable or not. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4523688